## lintian-brush 0.163

=== debian/changelog ===
lintian-brush (0.163) unstable; urgency=medium

  * Convert most fixers to Rust.
  * Add support for X-DH-Compat header. Closes: #1106883
  * Bump breezyshim to 0.7 and pyo03 to 0.27. Closes: #1114184
  * Bump python3-upstream-ontologist dependency to 0.2.2; older versions
    trigger a infinite memory usage bug.
  * Don't crash when a fixer is killed by a signal.
  * Rebuild against Python 3.13/3.14. Closes: #1094320
  * pkg-perl-testsuite: Don't add Testsuite header when debian/tests/control
    already exists. Closes: #982871
  * Skip debhelper-but-no-misc-depends for debhelper compat >= 14. Closes: #1072700
  * Add asterisk prefix to changelog entries. Closes: #1110106
  * double-check overrides. Closes: #961643
  * upstream-metadata-file: Support FAQ and Other-References fields.
    Closes: #1101050, #1110416
  * Fix public-upstream-key-not-minimal fixer by rewriting in Rust.
    Closes: #968150
  * Fix deb-scrub-obsolete runtime panic by enabling sqlx runtime feature.
    Closes: #1125793

 -- Jelmer Vernooĳ <jelmer@debian.org>  Tue, 03 Jun 2025 22:37:02 +0100
