=== debian/changelog ===
lintian-brush (0.164) unstable; urgency=medium

  * Drop unnecessary python dependencies. Closes: #1125923

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sun, 18 Jan 2026 23:02:42 +0000
