=== debian/control ===
--- 
+++ 
@@ -127,20 +127,6 @@
                lintian (>= 2.105.0),
                po-debconf,
                python3-breezy (>= 3.3.1~),
-               python3-breezy.tests,
-               python3-bs4,
-               python3-debian,
-               python3-debmutate (>= 0.67),
-               python3-distro-info,
-               python3-dulwich,
-               python3-iniparse,
-               python3-iso8601,
-               python3-levenshtein,
-               python3-pkg-resources,
-               python3-ruamel.yaml,
-               python3-semver,
-               python3-tomlkit,
-               python3-upstream-ontologist (>= 0.2.2),
                rustc
 Standards-Version: 4.7.2
 Rules-Requires-Root: no
@@ -152,27 +138,13 @@
 Architecture: any
 Depends: devscripts,
          python3-breezy (>= 3.3.1~),
-         python3-debian,
-         python3-debmutate (>= 0.67),
-         python3-distro-info,
-         python3-dulwich,
-         python3-iniparse,
-         python3-iso8601,
-         python3-pkg-resources,
-         python3-ruamel.yaml,
-         python3-upstream-ontologist (>= 0.2.2),
          ${misc:Depends},
          ${shlibs:Depends}
 Recommends: debhelper (>= 13.5),
             decopy,
             dos2unix,
             gpg,
-            lintian (>= 2.105.0),
-            python3-bs4,
-            python3-levenshtein,
-            python3-psycopg2,
-            python3-semver,
-            python3-tomlkit
+            lintian (>= 2.105.0)
 Suggests: brz-debian (>= 2.8.66),
           git-buildpackage,
           po-debconf,
