=== lintian-brush/tests/missing-static-built-using-field-for-golang-package/simple/out/debian/control ===
Source: golang-test
Build-Depends: dh-golang

Package: golang-test
Architecture: any
Description: Test package for Go
 Test description
Static-Built-Using: ${misc:Static-Built-Using}
