=== lintian-brush/tests/debian-watch-not-mangling-version/simple/in/debian/changelog ===
example (1.2.3+dfsg-1) unstable; urgency=medium

  * Initial release with DFSG-compliant source.

 -- Maintainer <maint@example.com>  Mon, 01 Jan 2024 00:00:00 +0000
