=== lintian-brush/tests/homepage-url-ends-with-dot-git/gitlab/in/debian/control ===
Source: gitlab-package
Homepage: https://gitlab.com/team/project.git

Package: gitlab-package
Architecture: all
Description: GitLab test package
 Testing gitlab URL fix.
