=== debian/changelog ===
lintian-brush (0.166) unstable; urgency=medium

  * Upgrade to makefile-lossless 0.3.27, fixing parsing of makefiles
    with nested conditionals. Closes: #1126511
  * Stop shipping deb-import-uncommitted, which conflicts with brz-debian.
    Closes: #1126510

 -- Jelmer Vernooĳ <jelmer@debian.org>  Wed, 29 Jan 2026 00:00:00 +0000
