=== debian/control ===
--- 
+++ 
@@ -11,10 +11,10 @@
                dos2unix,
                gpg,
                librust-async-trait-0.1+default-dev,
-               librust-breezyshim-0.7+debian-dev,
-               librust-breezyshim-0.7+default-dev,
-               librust-breezyshim-0.7+dirty-tracker-dev,
-               librust-breezyshim-0.7+sqlx-dev,
+               librust-breezyshim-0.7+debian-dev (>= 0.7.8-~~),
+               librust-breezyshim-0.7+default-dev (>= 0.7.8-~~),
+               librust-breezyshim-0.7+dirty-tracker-dev (>= 0.7.8-~~),
+               librust-breezyshim-0.7+sqlx-dev (>= 0.7.8-~~),
                librust-buildlog-consultant+default-dev (>= 0.1.0-~~),
                librust-cargo-lock-10+default-dev,
                librust-chrono+default-dev (>= 0.4-~~),
@@ -34,8 +34,8 @@
                librust-debian-analyzer-0.160+svp-dev (>= 0.160.11-~~),
                librust-debian-analyzer-0.160+udd-dev (>= 0.160.11-~~),
                librust-debian-changelog-0.2+default-dev (>= 0.2.13-~~),
-               librust-debian-control+default-dev (>= 0.1.37-~~),
-               librust-debian-control-0.2+default-dev (>= 0.2.11-~~),
+               librust-debian-control+default-dev (>= 0.1.0-~~),
+               librust-debian-control-0.2+default-dev (>= 0.2.15-~~),
                librust-debian-copyright-0.1+default-dev (>= 0.1.38-~~),
                librust-debian-watch-0.2+blocking-dev (>= 0.2.17-~~),
                librust-debian-watch-0.2+default-dev (>= 0.2.17-~~),
@@ -68,7 +68,7 @@
                librust-lazy-static-1+default-dev,
                librust-log-0.4+default-dev,
                librust-makefile-lossless+default-dev (>= 0.3),
-               librust-makefile-lossless-0.3+default-dev (>= 0.3.25-~~),
+               librust-makefile-lossless-0.3+default-dev (>= 0.3.27-~~),
                librust-nu-ansi-term-0.50+default-dev,
                librust-ognibuild-0.2+debian-dev (>= 0.2.4-3),
                librust-ognibuild-0.2+default-dev (>= 0.2.4-3),
@@ -85,6 +85,7 @@
                librust-regex-1+default-dev (>= 1.10.6-~~),
                librust-reqwest+blocking-dev (>= 0.12-~~),
                librust-reqwest+default-dev (>= 0.12-~~),
+               librust-reqwest+json-dev (>= 0.12-~~),
                librust-rowan-0.16+default-dev,
                librust-semver-1+default-dev,
                librust-sequoia-openpgp-2+default-dev (>= 2-~~),
