=== lintian-brush/tests/debian-rules-uses-deprecated-systemd-override/systemd-start/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_systemd_start:
	dh_systemd_start --restart-after-upgrade
