=== lintian-brush/tests/built-using-for-golang/add/out/debian/control ===
Source: blah
Architecture: any
Build-Depends: golang-go

Package: blah
Built-Using: ${misc:Built-Using}
Static-Built-Using: ${misc:Static-Built-Using}
Description: blah
 blah
