=== lintian-brush/tests/chown-with-dot/override/in/debian/control ===
Source: test-package
Section: misc
Priority: optional
Maintainer: Test User <test@example.com>
Standards-Version: 4.6.0

Package: test-package
Architecture: all
Description: Test package for chown-with-dot fixer
 This is a test package.
