=== lintian-brush/tests/debian-watch-file-is-missing/cran/out/debian/watch ===
version=4
https://cran.r-project.org/src/contrib/gower_([-.\d]*)\.tar\.gz
