=== lintian-brush/tests/dpatch-build-dep-but-no-patch-list/override/in/debian/control ===
Source: test-package
Maintainer: Test User <test@example.com>
Build-Depends: debhelper (>= 11), dpatch

Package: test-package
Architecture: any
Description: Test package
 A test package for dpatch fixer override test.
