=== lintian-brush/tests/homepage-url-ends-with-dot-git/with-fragment/in/debian/control ===
Source: fragment-package
Homepage: https://github.com/user/repo.git#readme

Package: fragment-package
Architecture: all
Description: Test with fragment
 Testing URL with fragment preservation.
