=== lintian-brush/tests/homepage-url-ends-with-dot-git/with-fragment/out/debian/control ===
Source: fragment-package
Homepage: https://github.com/user/repo#readme

Package: fragment-package
Architecture: all
Description: Test with fragment
 Testing URL with fragment preservation.
