=== lintian-brush/tests/libmodule-build-tiny-perl-needs-to-be-in-build-depends/remove-empty-build-depends-indep/in/debian/control ===
Source: libtest-example-perl
Section: perl
Priority: optional
Maintainer: Joe Maintainer <joe@example.com>
Build-Depends: debhelper (>= 9)
Build-Depends-Indep: libmodule-build-tiny-perl
Standards-Version: 3.9.6

Package: libtest-example-perl
Architecture: all
Depends: ${misc:Depends}
Description: Example perl library
 An example perl library.
