=== lintian-brush/tests/missing-static-built-using-field-for-golang-package/override/in/debian/control ===
Source: golang-test
Build-Depends: dh-golang

Package: golang-test
Architecture: any
Description: Test package for Go
 Test description
