=== lintian-brush/tests/out-of-date-standards-version/4.2.1/out/debian/control ===
Source: lintrian-brush
Standards-Version: 4.2.1
