=== lintian-brush/Makefile ===
--- 
+++ 
@@ -2,6 +2,14 @@
 
 tag-status:
 	cargo test --bin tag-status
+
+README.md::
+	cargo run --bin tag-status -- --update-readme
+
+update-readme:
+	brz diff lintian-brush/README.md
+	$(MAKE) lintian-brush/README.md
+	brz diff lintian-brush/README.md || brz commit -m "Update list of fixers in README.md" lintian-brush/README.md
 
 update-renamed-tags:
 	python3 renamed-tags.py
