=== debian/changelog ===
lintian-brush (0.167) unstable; urgency=medium

  * Update watch file handling to use version 5 format. Closes: #1127489

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 12 Feb 2026 11:54:21 +0000
