=== debian/control ===
--- 
+++ 
@@ -37,10 +37,10 @@
                librust-debian-control+default-dev (>= 0.1.0-~~),
                librust-debian-control-0.2+default-dev (>= 0.2.15-~~),
                librust-debian-copyright-0.1+default-dev (>= 0.1.38-~~),
-               librust-debian-watch-0.2+blocking-dev (>= 0.2.17-~~),
-               librust-debian-watch-0.2+default-dev (>= 0.2.17-~~),
-               librust-debian-watch-0.2+discover-dev (>= 0.2.17-~~),
-               librust-debian-watch-0.2+pgp-dev (>= 0.2.17-~~),
+               librust-debian-watch-0.3+blocking-dev (>= 0.3.4-~~),
+               librust-debian-watch-0.3+default-dev (>= 0.3.4-~~),
+               librust-debian-watch-0.3+discover-dev (>= 0.3.4-~~),
+               librust-debian-watch-0.3+pgp-dev (>= 0.3.4-~~),
                librust-debversion+default-dev (>= 0.4.0-~~),
                librust-debversion-0.5+default-dev,
                librust-debversion-0.5+python-debian-dev,
