=== lintian-brush/tests/debian-rules-missing-recommended-target/no-control/out/debian/rules ===
#!/usr/bin/make -f

build: blah
	$(MAKE) install DESTDIR=debian/..

clean:
	dh_prep -k

build-indep:

build-arch:
