=== lintian-brush/tests/debian-rules-uses-deprecated-systemd-override/simple/in/debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

override_dh_systemd_enable:
	dh_systemd_enable --name=myservice myservice.service
