=== lintian-brush/tests/package-uses-deprecated-debhelper-compat-version/cdbs/in/debian/rules ===
include /usr/share/cdbs/1/rules/debhelper.mk

all:
	dh_clean -k
	dh --with=systemd,blah --buildsystem=python_distutils

override_dh_install:
	dh_install --fail-missing --list-missing

override_dh_clean:
	dh_clean -O--buildsystem=python_distutils
	rm -rf build
