=== lintian-brush/tests/binary-control-field-duplicates-source/override/out/debian/control ===
Source: blah
Section: net
Priority: optional

Package: blah
Section: net
Description: blah
 blah
