=== lintian-brush/tests/debhelper-compat-wrong-field/simple/out/debian/control ===
Source: blah
Build-Depends: debhelper-compat (= 12), python3-dulwich

Package: blah
Description: blah
 blah blah
