=== lintian-brush/tests/debian-watch-file-is-missing/cran/out/debian/watch ===
Version: 5

Source: https://cran.r-project.org/src/contrib/
Matching-Pattern: gower_([-.\d]*)\.tar\.gz
