=== lintian-brush/tests/debian-watch-file-is-missing/pypi/out/debian/watch ===
Version: 5

Source: https://pypi.debian.net/xandikos/
Matching-Pattern: xandikos-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
