=== lintian-brush/tests/debian-watch-file-old-format/outdated/out/debian/watch ===
Version: 5

Source: https://pypi.debian.net/dulwich
Matching-Pattern: dulwich-(.*).tar.gz
PGP-Signature-URL-Mangle: s/$/.asc/
