=== lintian-brush/tests/debian-watch-not-mangling-version/simple/in/debian/watch ===
version=4
https://github.com/example/project/releases .*/v?(\d\S+)\.tar\.gz
