=== lintian-brush/tests/debian-watch-not-mangling-version/simple/out/debian/watch ===
version=4
opts=dversionmangle=s/\+(dfsg|ds|debian|repack)(\d*)$// https://github.com/example/project/releases .*/v?(\d\S+)\.tar\.gz
