## lintian-brush 0.168

=== debian/changelog ===
lintian-brush (0.168) unstable; urgency=medium

  [ Alexander Kjäll ]
  * Bump cargo-lock to 11.

  [ Jelmer Vernooĳ ]
  * Use archive-provided systemd-unit-edit and desktop-edit.
  * Improve man pages: update and complete options, clarify relationship
    between lintian-brush and companion tools. Closes: #1110964
  * Hide more debug output by default. Closes: #1128555
  * debhelper-tools-from-autotools-dev-are-deprecated fixer: fix removal
    of --with argument to avoid corrupting unrelated lines. Closes:
    #1128193
  * no-priority-field fixer: stop adding "Priority: optional" when
    targeting dpkg >= 1.22.13, since it is now the default. Closes:
    #1128554
  * initial-upload-closes-no-bugs fixer: fix duplicate bug references by
    checking case-insensitively. Closes: #1128557
  * Add new debian-watch-use-templates fixer to convert v5 watch files
    from explicit Source/Matching-Pattern to template syntax where
    possible. Closes: #1128553
  * global-files-wildcard-not-first-paragraph-in-dep5-copyright fixer:
    keep debian/* patterns at end of copyright file by convention.
    Closes: #1128608
  * Use archive-provided systemd-unit-edit and desktop-edit.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Mon, 16 Feb 2026 11:11:29 +0000
