=== lintian-brush/tests/debian-watch-file-old-format/already-updated/in/debian/watch ===
Version: 5

Source: https://pypi.debian.net/dulwich/dulwich-(.*).tar.gz
PGP-Signature-URL-Mangle: s/$/.asc/
