=== lintian-brush/tests/debian-watch-use-templates/github-tags/in/debian/watch ===
Version: 5

Source: https://github.com/torvalds/linux/tags
Matching-Pattern: .*/(?:refs/tags/)?v?@ANY_VERSION@@ARCHIVE_EXT@
Searchmode: html
