=== lintian-brush/tests/debian-watch-use-templates/mail-authentication-results/in/debian/watch ===
Version: 5

Source: https://cpan.metacpan.org/authors/id/
Matching-Pattern: .*/Mail-AuthenticationResults@ANY_VERSION@@ARCHIVE_EXT@
Searchmode: plain
