=== lintian-brush/tests/homepage-url-ends-with-dot-git/override/in/debian/control ===
Source: override-package
Homepage: https://github.com/user/repo.git

Package: override-package
Architecture: all
Description: Test with override
 Testing lintian override behavior.
