=== lintian-brush/tests/pkg-perl-testsuite/has-tests-control/in/debian/control ===
Source: libfoo-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>

Package: libfoo-perl
Description: dummy package
