=== lintian-brush/tests/pkg-perl-testsuite/has-tests-control/in/debian/tests/control ===
Tests: autopkgtest-pkg-perl
Depends: @
