=== lintian-brush/tests/vcs-git-uses-invalid-user-uri/simple/in/debian/control ===
Source: test-package
Vcs-Git: git://git.debian.org/~jelmer/test-package.git

Package: test-package
Description: Test package
 Test description
