=== lintian-brush/tests/vcs-git-uses-invalid-user-uri/simple/out/debian/control ===
Source: test-package
Vcs-Git: https://anonscm.debian.org/git/users/jelmer/test-package.git

Package: test-package
Description: Test package
 Test description
